Subject: Re: G5
From: "Evans, Kevin" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>
Date: Thu, 19 Oct 2017 14:17:32 -0700

Thanks for the kind words and for providing more context.  I wish things could be more transparent, but then it wouldn’t be Hasbro.  You’ve been saying it all along… we need to tell the story internally to get them excited.  Yes I’m concerned about the story too, but we can support it with all of the GCI research that has already been done.  Then everything will draft off of that.  We’ll get it there! 

Now go celebrate with a Rosé Splash!!

From:  "Thompson, Emily" <[email-masked]>
Date:  Thursday, October 19, 2017 at 2:03 PM
To:  "Evans, Kevin" <[email-masked]>
Subject:  Re: G5

I absolutely don’t hate them!

I was coming at it from a very different place. I was looking at research as a way to level set and get a baseline read on what our consumers respond to, and then use that to inform look & story development. (BIG CAVEAT – I hate that I even just wrote that, because when Gretchen asked me if we did it that way at Disney, I said, “ABSOLUTELY NOT.” We’d do a ton of character exploration, but would never EVER test any of it – all that mattered was that the characters were appealing and served the story… but I know that sort of thinking is not exactly the “Hasbro Way.”) Os of course I KNEW you guys had a story you liked, I just assumed we weren’t going to trot that out until after we’d done testing, and use testing as a way to back up the story direction. I think where we landed will be a lot more efficient, and make a lot more sense – we just have to take SL, Chappie, and Gretchen through the full story pitch before we take it into testing, and there is part of me that worries they’re going to come unhinged over parts of it.

BTW – Gretchen went MENTAL last night when she saw the designs, and it took a full 3 hours of talking BEFORE this meeting to get to a place where we could have a productive dialogue. I have literally been with those two all day long.

Now mama needs to go home and drink a bottle of vino!

You’re a great partner and I adore working with you. 

From: "Evans, Kevin" <[email-masked]>
Date: Thursday, October 19, 2017 at 4:53 PM
To: "Thompson, Emily" <[email-masked]>
Subject: G5

Hey Emily,

  Thanks for taking the time to talk through the designs and our process, I think it was a huge help.  I feel like we are all aligned on our objective now and why we initially netted out on this more narrow path.  That said, I really value your opinion.  We are not married to any of these as the final design direction and would totally welcome your input.  If you absolutely hate any of them please feel free to let me know; I certainly don’t love ALL of them.  I would also love to see any character designer suggestions you may have.  As long as we haver the time and the funds, we can only benefit from more takes from super talented designers.  

 

Thanks,

Kevin

Kevin Evans | Senior Design Manager | Hasbro Studios | ☎ 818.478.4387 | [email-masked]